body,table {
font-family:sans-serif;
}

body {
background-color:#fff;
margin:0;
}

a {
color:#000;
text-decoration:none;
font-weight:400;
}

h1,h2,h3 {
margin:0;
}

blockquote {
background-color:#eff;
border:1px dotted #000;
padding:10px;
overflow:auto
}

#banner {
margin:10px 10px 15px;
}

#banner-commentspop {
border-bottom:#888 solid 1px;
border-left:#888 solid 10px;
color:#666;
font-size:x-large;
font-weight:700;
margin:5px 5px 10px;
padding:0 0 3px 3px;
}

#banner a,#banner a:link,#banner a:visited,#banner a:active,#banner a:hover {
color:#666;
font-size:xx-large;
font-weight:700;
text-decoration:none;
}

#banner h1 {
border-bottom:#888 solid 1px;
border-left:#888 solid 10px;
padding:0 0 3px 3px;
}

#banner .description {
color:#88c;
font-size:small;
font-weight:700;
margin-left:30px;
}

#content {
border-right:#888 solid 1px;
margin:0 230px 10px 10px;
}

#container {
margin:0 10px 10px;
}

#links {
background-color:#fff;
border-left:1px solid #888;
position:absolute;
top:10px;
right:0;
width:209px;
padding:10px;
}

body > #links {
width:210px;
}

#content .blog,#container .blog {
border-left:#888 solid 1px;
margin-left:80px;
}

.blogbody {
color:#000;
font-weight:400;
line-height:140%;
position:relative;
top:-60px;
margin:0 10px 15px;
}

.blogbody a,.blogbody a:link,.blogbody a:visited {
border-bottom:1px dotted #334;
}

.blogbody a:active,.blogbody a:hover {
border-bottom:1px solid #668;
}

.title {
color:#88c;
}

.subtitle {
color:#88c;
font-size:small;
margin-top:0;
text-indent: 25px;
font-style: italic;
}


#menu {
border-bottom:#ccc solid 1px;
border-right:#ccc solid 10px;
font-size:small;
margin-right:10px;
text-align:right;
padding:0 5px 2px 0;
}

.postdate {
background:AliceBlue;
color:#000;
text-align:center;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
left:-80px;
padding:3px;
position:relative;
top:0px;
width:60px;
margin:0;
border:1px solid #330175;
box-shadow: 5px 5px 5px #888;
}

.postdate-inside {
border:1px solid #C3A4EF;
padding:2px;
}

.postdate .postdate-day {
font-size:30px;
}

.postdate-month {
font-weight:bold;
}

.posted {
color:#666;
display:block;
font-size:x-small;
font-style:italic;
margin-top:8px;
text-align:right;
}

.calendar td,.calendar th {
font-size:x-small;
font-weight:400;
text-align:center;
width:14%;
padding:2px;
}

div.calendar table {
width:100%;
}

.calendarhead {
border-bottom:#888 solid 1px;
border-left:10px solid #888;
color:#666;
font-size:small;
font-weight:700;
text-align:left;
width:100%;
padding:0 0 0 3px;
}

.side {
color:#333;
font-size:x-small;
font-weight:400;
line-height:140%;
margin:5px 0 0 13px;
}

.sidetitle {
border-bottom:#888 solid 1px;
border-left:#888 solid 10px;
color:#666;
font-size:small;
font-weight:700;
margin-top:15px;
padding:0 0 2px 3px;
}

.syndicate {
font-size:x-small;
font-weight:700;
margin-top:10px;
text-align:center;
padding:2px;
}

.powered {
font-size:x-small;
font-weight:700;
line-height:140%;
margin-top:10px;
text-align:center;
padding:2px;
}

.comments-body {
border-right:#ccc solid 10px;
border-bottom:#ccc solid 1px;
color:#666;
font-size:small;
font-weight:400;
line-height:140%;
padding-right:5px;
margin:0 10px 20px;
}

.comments-post {
color:#888;
display:block;
font-size:x-small;
font-style:italic;
margin-top:3px;
text-align:right;
}

.trackback-url {
border-bottom:#888 solid 1px;
border-left:#888 solid 10px;
color:#666;
font-size:small;
font-weight:400;
margin:0 5px 10px;
padding:0 0 3px 3px;
}

.trackback-body {
border-bottom:#ccc solid 1px;
border-right:#ccc solid 10px;
color:#666;
font-size:small;
font-weight:400;
line-height:140%;
margin:0 5px 10px;
}

.trackback-post {
color:#666;
font-size:small;
font-weight:400;
}

.comments-head {
color:#88c;
font-size:small;
font-weight:700;
margin:0 0 5px 10px;
}

#author,#email,#url,#text {
border-bottom:#888 solid 1px;
border-left:#888 solid 10px;
border-right:#ccc solid 1px;
border-top:#ccc solid 1px;
padding-left:3px;
}

a:link,a:visited {
color:#668;
}

a:active,a:hover {
color:#334;
}

.bq {
   margin-left:5%;
   margin-right:5%;
   background-color:#eff;
   padding:5px;
   border:1px dotted #000;
}

table.basic {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-collapse: collapse;
    margin: auto;
}

table.basic td,th {
    border: 1px solid black;
    padding: 5px;
}

span.small_caps {font-variant:small-caps;}
